TUGU PRATAMA INDONESIA (TPI) - Feature #858

[HR-PAYROLL] Report Insentif Pajak Custom versi MinovaES
02/08/2022 09:53 AM - Kezia Pawitra Yulianti
Status: Closed Start date:
Priority: Urgent Due date:
Assignee: Moch Alinafia % Done:
Category: Estimated time:
Target version: Spent time:
Description

Dear Azid,

minta tolong dibuatkan report Insentif Pajak (DTP) Custom versi MinovaES,
sebagai referensi bisa di lihat di port existing TPI ya untuk rdl dan SP nya

Tks

History

#1 - 02/08/2022 09:54 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 02/24/2022 10:45 AM - M Azid Wahyudi

- File clipboard-202202241043-ywft4.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Moch Alinafia

dear bang ali udah bisa di test ya
#3 - 07/28/2022 05:01 PM - Moch Alinafia
- Status changed from QA Test to Closed
